
export default {
  fields: {
    id: "规则执行日志标识",
    name: "规则执行批次",
    createdate: "建立时间",
    updatedate: "更新时间",
    ret_code: "执行结果",
    cnt: "总行数",
    succ: "成功行数",
    key_value_field: "标识属性",
    run_body: "运行内容",
    run_result: "运行结果",
    system_id: "系统标识",
  },
	views: {
		gridview: {
			caption: "执行日志",
      		title: "执行日志表格视图",
		},
		editview: {
			caption: "执行日志",
      		title: "执行日志编辑视图",
		},
	},
	main_form: {
		details: {
			group1: "执行日志基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "规则执行日志标识", 
			srfmajortext: "规则执行批次", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ru_execlogname: "规则执行批次", 
			retcode: "执行结果", 
			keyvaluefield: "标识属性", 
			runbody: "运行内容", 
			runresult: "运行结果", 
			cnt: "总行数", 
			succ: "成功行数", 
			createdate: "建立时间", 
			updatedate: "更新时间", 
			ru_execlogid: "规则执行日志标识", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			ru_execlogname: "规则执行批次",
			retcode: "执行结果",
			keyvaluefield: "标识属性",
			cnt: "总行数",
			succ: "成功行数",
			createdate: "建立时间",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
			n_ru_execlogname_like: "规则执行批次(%)", 
			n_systemid_eq: "系统标识(=)", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem18: {
			caption: "其它",
			tip: "其它",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem23: {
			caption: "第一个记录",
			tip: "第一个记录",
		},
		tbitem24: {
			caption: "上一个记录",
			tip: "上一个记录",
		},
		tbitem25: {
			caption: "下一个记录",
			tip: "下一个记录",
		},
		tbitem26: {
			caption: "最后一个记录",
			tip: "最后一个记录",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
};