
export default {
  fields: {
    rule_id: "规则标识",
    rule_name: "名称",
    group: "规则分组",
    business_cat: "业务类别",
    model_id: "模型标识",
    model_name: "模型",
    cfg: "配置",
    field_set: "属性集合",
    memo: "备注",
    cus_tag: "自定义",
    cond: "条件",
    createdate: "建立时间",
    updatedate: "更新时间",
    system_id: "系统标识",
  },
	views: {
		gridview: {
			caption: "规则",
      		title: "规则表格视图",
		},
		pickupview: {
			caption: "规则",
      		title: "规则数据选择视图",
		},
		pickupgridview: {
			caption: "规则",
      		title: "规则选择表格视图",
		},
		editview: {
			caption: "规则",
      		title: "规则编辑视图",
		},
		mpickupview: {
			caption: "规则",
      		title: "规则数据多项选择视图",
		},
	},
	main_form: {
		details: {
			tabpage1: "规则设置", 
			tabpage2: "属性集合", 
			tabpanel1: "", 
			group1: "规则基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "规则标识", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			rulename: "名称", 
			modelname: "模型", 
			businesscat: "业务类别", 
			rulegroup: "规则分组", 
			cfg: "配置", 
			fieldset: "属性集合", 
			cond: "条件", 
			memo: "备注", 
			custag: "自定义", 
			createdate: "建立时间", 
			updatedate: "更新时间", 
			modelid: "模型标识", 
			formitem: "", 
			ruleid: "规则标识", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			ruleid: "规则标识",
			rulename: "名称",
			rulegroup: "规则分组",
			businesscat: "业务类别",
			modelname: "模型",
			createdate: "建立时间",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
			n_rulename_like: "名称(文本包含(%))", 
			n_modelname_like: "模型(文本包含(%))", 
			n_systemid_eq: "系统标识(=)", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem18: {
			caption: "其它",
			tip: "其它",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem23: {
			caption: "第一个记录",
			tip: "第一个记录",
		},
		tbitem24: {
			caption: "上一个记录",
			tip: "上一个记录",
		},
		tbitem25: {
			caption: "下一个记录",
			tip: "下一个记录",
		},
		tbitem26: {
			caption: "最后一个记录",
			tip: "最后一个记录",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
};